Tuesday, April 13, 2010

Microsoft Security Bulletin for April 2010

Microsoft has released the April 2010 Security Bulletin, and it's a doozy!

It's imperative that you install MS10-022 now. The vulnerability in VBScript Engine is being actively exploited in the wild, and there's not a lot of time to waste on this one.

MS10-020 should be next on your list, as exploit code has been made public and there's sure to be attacks that leverage this particular SMB vulnerability.

Several others are rated as critical by Microsoft, so if you're prioritizing your deployment schedule, MS10-019, MS10-026, and MS10-027 should be next in line, as "consistent" exploit code is likely, according to Redmond.

In all, twenty-five vulnerabilities in various platforms and applications are addressed in this bulletin.

So much for the Trustworthy Computing initiative, eh? The only thing on which we can count is the high number of patches requiring deployment each month.

No comments:

Post a Comment

Please tell me what you think.